﻿@model IEnumerable<Bacchus.ViewModels.OffersViewModel>
@{
    ViewBag.Title = "Offers";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Offers</h2>

<table class="table">
    <thead>
        <tr>
            <th>@Html.DisplayNameFor(model => model.OfferID)</th>
            <th>@Html.DisplayNameFor(model => model.FirstName)</th>
            <th>@Html.DisplayNameFor(model => model.LastName)</th>
            <th>@Html.DisplayNameFor(model => model.UserName)</th>
            <th>@Html.DisplayNameFor(model => model.BiddingSum)</th>
            <th>@Html.DisplayNameFor(model => model.productId)</th>
        </tr>
    </thead>
    @foreach (var item in Model)
    {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.OfferID)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.FirstName)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.LastName)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.UserName)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.BiddingSum)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.productId)
            </td>
        </tr>
    }
    </table>

